RubyGems Navigation menu

mongoid 5.1.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

版本列表:

  1. 7.0.2 - September 17, 2018 (509.0 KB)
  2. 7.0.1 - May 04, 2018 (505.5 KB)
  3. 7.0.0 - March 12, 2018 (505.0 KB)
  4. 7.0.0.beta - August 11, 2017 (496.5 KB)
  5. 6.4.2 - September 24, 2018 (480.0 KB)
  6. 5.1.1 - February 18, 2016 (416.0 KB)
显示所有 (282 个版本)

作者:

  • Durran Jordan

所有者:

SHA 256 checksum:

e6cce597f322dabf642cecf0665aac10770bd16aa730d5a52d118e0781610671

下载总次数 8,950,809

这个版本 74,151

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9

需要的 RubyGems 版本: >= 1.3.6

相关链接: